Subject: bug#21077: 24.5; Slow printing in inferior python buffer with python-shell-enable-font-lock

From: [email-masked]
Date: Wed, 13 Jul 2016 21:31:29 -0400

tags 21077 fixed
close 21077 25.1
quit

Ista Zahn <[email-masked]> writes:
>
> This bug report is against emacs 24.5; I think you'll find very
> different results there.
>
> Nevertheless it is good to know that things are improved in recent
> development versions; I have confirmed that this is true on my system
> as well. So at least we can look forward to this being fixed in the
> 25.0 release. I'm not sure when that is expected, but unless it is
> expected to be released soon I think it would be a good idea to
> backport a fix to 24.5.

Emacs 24.5 is not being maintained (i.e., there will be no 24.6), so I'm
closing this bug report.